/* CSS Document */
table {
  margin-left: auto;
  margin-right: auto;
}
table {
  border-collapse: collapse;
}
* {
  margin: 0;
  padding: 0;
}
P,UL,LI {
font: 12px/1.4 Verdana
}
TD {
font: 12px Verdana
}
H1 {
font: 22px Arial
}
H1 SPAN {
background: #DDD
}
H2 {
font: 18px Arial
}
H3 {
font: bold 14px Arial
}
.copyright {
FONT-SIZE:10px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
TEXT-ALIGN: center;
}
BODY {
SCROLLBAR-FACE-COLOR: rgb(65,88,132);
SCROLLBAR-HIGHLIGHT-COLOR: white;
SCROLLBAR-SHADOW-COLOR: #101010; 
scrollbar-darkshadow-color: black;
SCROLLBAR-3DLIGHT-COLOR: #101010; 
SCROLLBAR-ARROW-COLOR: #ffffff; 
SCROLLBAR-TRACK-COLOR: rgb(175,195,233); 
FONT-FAMILY: Verdana; 
background-image: url(../images/kran.gif); 
background-repeat: repeat; 
background-attachment: fixed;
}
a{
color: Blue;
text-decoration: none;
}
a:hover{
color: red;
}
a.ex7{
background:center url(../images/li.gif);
}
a:hover.ex7{
background:center url(../images/hlink.gif);
}

.style1 {
	font-size: 12px;
	font-weight: bold;
	; font-family: Verdana, Arial, Helvetica;
}
.table_header {
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    BACKGROUND-COLOR: rgb(65,88,132);
    TEXT-ALIGN: center
}
.table_header2 {
FONT-WEIGHT: normal; 
FONT-SIZE:8pt; 
COLOR: white; 
BACKGROUND-COLOR: rgb(65,88,132);
TEXT-ALIGN: center;
}
.text {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 20px;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Tahoma,sans-serif;
}
.text_b { 
padding-left: 25px;
padding-right: 25px;
line-height: 15px;
FONT-SIZE: 8pt; 
FONT-FAMILY: Tahoma, sans-serif;
font-weight: normal; 
TEXT-ALIGN: left;
BACKGROUND-COLOR: c7d7f6;
}
